Application

列出授权

列出授权

GET /application/v1/workers/{worker_id}/grants

List resources this Worker's platform token may access.

支持状态: supported

参数

名称位置类型必填说明
worker_idpathstringtrueWorker ID (wkr_…).

响应

HTTP 200

Success

application/json

名称类型说明
[].idstringGrant ID, prefixed grt_.
[].worker_idstringOwning Worker.
[].resourceobjectGranted resource.
[].resource.typestringResource type.
[].resource.idstringResource ID.
[].accessstringAccess level.
[].created_onstringWhen the grant was created.
导出

本页内容